* {
    box-sizing: border-box;
}

h1 {
    margin: 0;
    padding: 0;
}

dl {
    margin-bottom: 0 !important;
}

.mask {
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: #000;
}

.containerk h3 {
    font-size: 14px;
    font-weight: normal;
}

.containerk {
    padding-top: 8px;
}

.js_input-active {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
}

.container-input {
    width: 100%;
    margin: 0 auto;
}

.input_issues {
    position: absolute;
    z-index: 2;
    top: 10%;
    right: 30%;
    bottom: 10%;
    left: 30%;
    display: none;
    width: 30%;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    background: #fff;
    box-shadow: 1px 1px 4px #000;
}

.input_issues p {
    margin-bottom: 40px;
}

.input_issues button {
    width: 100%;
}

.input_issues .form-group {
    margin-bottom: 15px;
    text-align: left;
}

.input_issues .form-group input {
    height: 50px;
}

.input_issues .form-group select {
    height: 50px;
    margin-bottom: 40px;
}

ul.cards {
    background: #f8fafb;
    height: 100%;
    padding: 4px;
    border: 1px solid #dbdbdb;
    &:last-child {
        border-top: none;
    }
}

.cards li {
    position: relative;
    margin-bottom: 5px;
    padding: 16px;
    border: 1px solid #eee;
    background: white;
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    &:hover {
        cursor: pointer;
    }
    &.active-background {
        background: #e9f3fc;
    }
    dd {
        color: #666666;
        font-size: .75em;
        font-weight: 600;
    }
    dt {
        font-weight: 600;
        color: #303030;
        margin-bottom: 4px;
    }
}

.rowb {
    width: 1248px;
    min-height: 200px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    //            padding-top: 16px;
    .trello {
        width: 383px;
        transition: .3s;
        height: 100%;
        padding-bottom: 368px;
        &:last-child {
            width: 50px;
            //            height: 0;
            //            writing-mode: vertical-rl;
            border-top: none;
            & .cards li {
                display: none;
            }
        }
        &.resizing {
            width: 300px;
            & .cards li {
                display: inherit;
            }
        }
        h3 {
            border: 1px solid #dbdbdb;
            background: #f8fafb;
            padding: 16px 0;
            padding-left: 8px;
            margin-bottom: 0px;
            font-weight: 700;
            font-size: 14px;
            transition: .3s;
            i {
                color: #1F75CB;
            }
            &:hover {
                cursor: pointer;
            }
            &.resolved {
                padding: none;
                border-bottom: none;
                width: 50px;
                padding: 12px 14px 0 16px;
                writing-mode: vertical-rl;
            }
            &.resizingh3 {
                width: 300px;
                padding: 12px 14px 0 16px;
                writing-mode: horizontal-tb;
                border: 1px solid #dbdbdb;
                padding: 16px 0;
                padding-left: 8px;
                i {
                    transform: rotate(-90deg);
                }
            }
            span {
                font-size: 12px;
                color: grey;
            }
        }
    }
}

.dropdown-menu>li>a.bold {
    font-weight: bold;
}

ul.cards.TableNum1.ui-sortable,
ul.cards.TableNum0.ui-sortable,
ul.cards.TableNum2.ui-sortable,
ul.cards.TableNum3.ui-sortable {
    height: 100% !important;
    //    min-height: 200px !important;
    //    max-height: 600px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

ul.cards.TableNum3.ui-sortable.resizingcollapse1 {
    margin-top: -67px;
}

ul.cards.TableNum3 li dd.date,
ul.cards.TableNum1 li dd.date,
ul.cards.TableNum0 li dd.date,
ul.cards.TableNum2 li dd.date {
    font-size: 11px;
    text-align: right;
    color: #ccc;
    position: absolute;
    right: 8px;
    top: 36px;
    display: none;
    transition: 1s;
    width: 24px;
    height: 24px;
    background: #ccc;
}

//.hide{  opacity:0; transition: opacity 3s;}
//.show {
//         -o-transition: opacity 3s;
//         -moz-transition: opacity 3s;
//         -webkit-transition: opacity 3s;
//         transition: opacity 3s;
//      opacity:1;
//    }
//   
.toast, .toast2 {
//    width: 350px;
    //    height: 50px;
    border: 1px solid #dbdbdb;
    background: white;
    background: white;
    padding: 16px;
    //    visibility: hidden;
    display: none;
    position: absolute;
    //    top: 800px;
    left: 80px;
    bottom: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    z-index: 10000;
    b {
        color: #1F75CB;
    }
    &.show {
        //        visibility: visible;
    }
}

.under-review-new {
    display: none;
}


/* //////////////////////////////// 

Quick actions w/icon and tooltip

*/ ///////////////////////////////
//
//ul.cards.TableNum2 li dd.date {
//content:url(../assets/confirmed2.png);
//}
//
//ul.cards.TableNum1 li dd.date {
//content:url(../assets/under_review2.png);
//}
//ul.cards.TableNum0 li dd.date {
//content:url(../assets/dismiss2.png);
//}

/* //////////////////////////////// 

Quick actions w/ DROPDOWN and w/icon and tooltip 

*/ ///////////////////////////////
//ul.cards.TableNum2 li dd.date {
//content:url(../assets/confirmed1.png);
//    width: 126px;
//}
//
//ul.cards.TableNum1 li dd.date {
//content:url(../assets/under_review.png);
//     width: 88px;
//}
//ul.cards.TableNum0 li dd.date {
//content:url(../assets/dismiss1.png);
//        width: 134px;
//
//}

/* //////////////////////////////// 

HOVER ON TILES 

*/ ///////////////////////////////
//ul.cards.TableNum3 li:hover dd.date,
//ul.cards.TableNum1 li:hover  dd.date,
//ul.cards.TableNum0 li:hover  dd.date,
//ul.cards.TableNum2 li:hover  dd.date{
//    display: block;
//}

/* //////////////////////////////// 

display tile w/ issue

*/ ///////////////////////////////
ul.cards.TableNum1 li dd.date.added-issue {
    display: none;
    content: url(../assets/issue_icon.png);
}

.show-header {
    display: none;
}

.container .drawer {
z-index: 1;
    outline: none;
    -webkit-box-shadow: -2px 0px 4px 0px rgba(0,0,0,0.5);
-moz-box-shadow: -2px 0px 4px 0px rgba(0,0,0,0.5);
box-shadow: -2px 0px 4px 0px rgba(0,0,0,0.2);
}


/* //////////////////////////////// 

Toggle switcher

*/ ///////////////////////////////

#kanban_alert_UI {
    display: none;
}

.toggle_alert_ui {
    margin-bottom: 8px;
}

#table_alert_UI {
    margin-top: 8px;
    width: 100%;
}

.toggle_switcher {
    background: white;
    margin-top: -83px;
    margin-left:  1070px;
 


    h6 {
        font-size: 14px;
        margin-left: 8px;
    }
    button {
        height: 32px;
        background: white;
        border: 1px solid #BFBFBF;
        width: 80px;
         &.table-btn {
         border-radius: 4px 0 0 4px;
         margin-left: 8px;
             background: lightgray;
        }
        &.kanban-btn {
         border-radius: 0 4px 4px 0;
         margin-left: -4px;
        }
       
    }
}


